body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #005BAB;
	background-image: url(images/gibson_adr_dispute_resolution_bg.gif);
	background-repeat: repeat-x;
}
#Table_01 {
	background-color: #FFF;
}
#Table_01 tr td #toptype {
	font-size: 14px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: center;
}
#Table_01 tr td #menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000;
	line-height: 22px;
}
#Table_01 tr td #menu tr td a {
	font-size: 14px;
	color: #000;
	text-decoration: none;
}
#Table_01 tr td #menu tr td a:hover {
	font-size: 14px;
	color: #005BAB;
	text-decoration: none;
}
#base_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
}
#base_table tr td h1 {
	font-size: 10px;
}
#base_table tr td h1 a {
	color: #FFF;
	text-decoration: none;
}
#base_table tr td h1 a:hover {
	color: #CCC;
	text-decoration: none;
}
#Table_01 tr td #bottom_table {
	font-size: 10px;
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}
#Table_01 tr td #body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	list-style-type: decimal;
	list-style-image: none;
	text-align: right;
}
#Table_01 tr td #body tr td h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
}
#Table_01 tr td #body tr td p strong {
	font-size: 16px;
	color: #005BAB;
}


#Table_01 tr td #menu tr td {
	color: #005BAB;
}
#Table_01 tr td #bottom_table tr td p a {
	color: #005BAB;
	text-decoration: none;
	margin-left: 12px;
}
#Table_01 tr td #bottom_table tr td p a:hover {
	color: #999;
	text-decoration: none;
	margin-left: 12px;
}
#Table_01 tr td #body tr td h3 strong {
	font-size: 12px;
	color: #005BAB;
}
#Table_01 tr td #body tr td p a strong {
	font-size: 12px;
	text-decoration: none;
}
#Table_01 tr td #body tr td form #form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
#base_table tr td p a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
#base_table tr td p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #BBC4E4;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}
